/*--- Avanquest WebEasy Page Style ---*/


img#e21             { /* album1005005.gif */
	position        : absolute;
	left            :  18.75pt;
	top             : 159.75pt;
	width           :  40.50pt;
	height          :  30.75pt;
	}
img#e20             { /* zydras.gif */
	position        : absolute;
	left            :  81.00pt;
	top             :  24.00pt;
	width           :  75.00pt;
	height          :  66.00pt;
	}
span#e19            { /* time.jpg */
	background      : transparent url(time.jpg) no-repeat top left;
	position        : absolute;
	left            : 248.25pt;
	top             :   0.00pt;
	width           : 277.50pt;
	height          : 307.50pt;
	}
div#e18             { /* E-mail */
	text-align      : left;
	position        : absolute;
	left            : 390.75pt;
	top             : 283.50pt;
	width           :  54.75pt;
	height          :  15.00pt;
	}
div#e17             { /* Our Philosophy */
	text-align      : left;
	position        : absolute;
	left            : 515.25pt;
	top             : 199.50pt;
	width           :  85.50pt;
	height          :  19.50pt;
	}
div#e16             { /* Services */
	text-align      : left;
	position        : absolute;
	left            : 496.50pt;
	top             :  90.00pt;
	width           :  59.25pt;
	height          :  14.25pt;
	}
div#e15             { /* Home */
	text-align      : left;
	position        : absolute;
	left            : 415.50pt;
	top             :  15.75pt;
	width           :  60.00pt;
	height          :  14.25pt;
	}
div#e14             { /* Our Clients */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #cc0000;
	text-align      : left;
	position        : absolute;
	left            : 218.25pt;
	top             :  52.50pt;
	width           :  78.00pt;
	height          :  17.25pt;
	}
div#e13             { /* Double-click here to edi... */
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             : 198.75pt;
	width           :  65.25pt;
	height          : 207.75pt;
	}
div#e12             { /* Double-click here to edi... */
	text-align      : left;
	position        : absolute;
	left            : 108.00pt;
	top             : 199.50pt;
	width           :  65.25pt;
	height          : 207.75pt;
	}
div#e11             { /* Double-click here to edi... */
	text-align      : left;
	position        : absolute;
	left            : 200.25pt;
	top             : 198.00pt;
	width           :  65.25pt;
	height          : 207.75pt;
	}
span#e10            { /* album1005004.gif */
	border          :   0.00pt solid #ffffff;
	background      : transparent url(album1005004.gif) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             : 159.75pt;
	width           : 462.75pt;
	height          :  30.75pt;
	}
h5#e9               { /* Business */
	text-align      : center;
	position        : absolute;
	left            :   2.25pt;
	top             : 143.25pt;
	width           :  76.50pt;
	height          :  15.00pt;
	}
h5#e8               { /* Exhibition */
	text-align      : center;
	position        : absolute;
	left            :  91.50pt;
	top             : 144.00pt;
	width           :  76.50pt;
	height          :  15.00pt;
	}
h5#e7               { /* Education */
	text-align      : center;
	position        : absolute;
	left            : 183.75pt;
	top             : 142.50pt;
	width           :  76.50pt;
	height          :  15.00pt;
	}
h1#e6               { /* {enter company name} */
	text-align      : center;
	position        : absolute;
	left            :   5.25pt;
	top             :   5.25pt;
	width           : 240.00pt;
	height          :  23.25pt;
	}
img#e5              { /* album1005003.gif */
	border          :   0.00pt solid #cc0000;
	position        : absolute;
	left            :   2.25pt;
	top             :   3.00pt;
	width           : 246.00pt;
	height          :  27.75pt;
	}
img#e4              { /* album1005002.gif */
	position        : absolute;
	left            : 108.00pt;
	top             : 159.75pt;
	width           :  40.50pt;
	height          :  30.75pt;
	}
img#e3              { /* album1005001.gif */
	position        : absolute;
	left            : 200.25pt;
	top             : 159.75pt;
	width           :  40.50pt;
	height          :  30.75pt;
	}
div#e2              { /* About Us */
	text-align      : left;
	position        : absolute;
	left            : 328.50pt;
	top             :  54.00pt;
	width           :  93.00pt;
	height          :  14.25pt;
	}
div#e1              { /* Join our mailing list */
	text-align      : left;
	position        : absolute;
	left            : 473.25pt;
	top             : 255.00pt;
	width           : 122.25pt;
	height          :  49.50pt;
	}



/*--- EndOfFile ---*/
